<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="sound-alert" xml:lang="he">

  <info>
    <link type="guide" xref="media#sound"/>

    <revision version="gnome:40" date="2021-02-26" status="candidate"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Choose the sound to play for messages, set the alert volume, or
    disable alert sounds.</desc>
  </info>

  <title>Choose or disable the alert sound</title>

  <p>Your computer will play a simple alert sound for certain types of messages
  and events. You can choose different sound clips for alerts, set the alert
  volume independently of your system volume, or disable alert sounds
  entirely.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Sound</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Sound</gui> to open the panel.</p>
    </item>
    <item>
      <p>In the <gui>Alert Sound</gui> section, select an alert sound. Each
      sound will play when you click on it so you can hear how it sounds.</p>
    </item>
  </steps>

  <p>Use the volume slider for <gui>System Sounds</gui> in the <gui>Volume
  Levels</gui> section to set the volume of the alert sound. This will not
  affect the volume of your music, movies, or other sound files.</p>

</page>
